[general]
help_link = "https://retards.brixserver.uk/server/help"
formulation_type = "GITHUB"

[text]
support_name = "Retards Server help page"
modpack_name = "Retards Modpack"

[generated_message]
prefix = "\n- "
logs_separator = "\n- "
intel_corrupted_notification = false
piracy_notification = false
color_message = false
message_structure = "$HEADER$$PREFIX$$LOGS$\n$PROBLEMATIC_FRAME$$ANALYSIS_RESULT$$MODLIST_DIFF$"
log_line_pattern = "$FILE_NAME$: $LINK$"
ansi_block_pattern = "$PREFIX$$HEADER$\n```\n$CONTENT$\n```"

[copied_links]
single_link = "$LINK$"

[modpack_modlist]
modpack_creators = ["Malasaur"]
